rpm

为当前最终发行版之前的所有版本提供支持
回复
复仇
帖子: 10
注册时间: 2006-10-14 14:17
送出感谢: 0
接收感谢: 0

rpm

#1

帖子 复仇 » 2006-10-14 14:20

安装rpm格式时显示不支持rpm怎么办?
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2006-10-14 14:23

rpm是Fedora用的软件包,Ubuntu使用debian的deb包

请下载相应的deb包,或者使用alien把rpm包转成deb的

这个ID是ipconfigxd的马甲?
复仇
帖子: 10
注册时间: 2006-10-14 14:17
送出感谢: 0
接收感谢: 0

#3

帖子 复仇 » 2006-10-14 14:52

goldfox_79 写了:rpm是Fedora用的软件包,Ubuntu使用debian的deb包

请下载相应的deb包,或者使用alien把rpm包转成deb的

这个ID是ipconfigxd的马甲?
是的。
再请问下一。现在的分辨率是1280*1024 61HZ 如果改成1027*768 就是85HZ。刷新太高了。自动注销了。怎么办?
回复

回到 “老旧版本支持”